
YAMADA SOMBOON CO., LTD - Sales support #235

Demo-kit for YAMADA SOMBOON

18 Nov 2023 15:59 - Nattapol Poeam

Status: Closed Start date: 18 Nov 2023

Priority: Normal Due date: 30 Nov 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 6.00 hours

Finish date: 28 Dec 2023   

Description

Make concept and summarize equipment of Demo-Kit

History

#1 - 18 Nov 2023 16:04 - Nattapol Poeam

- File Demo-Kit concept design for YAMADA SOMBOON_R1.pdf added

- File Demo-Kit concept design for YAMADA SOMBOON_R1.pptx added

- % Done changed from 0 to 20

[ To day ]

- Make concept of Demo-kit

- Send concept to ATT,Metallic-F

[ Next Action ]

- Follow up price ATT,MTF

- Follow K.New Keyence about dimension part request  of  Mechanical part over all in set

- Send dimension part to ATT

#2 - 22 Nov 2023 08:32 - Nattapol Poeam

- Status changed from New to In Progress

#3 - 04 Dec 2023 18:50 - Ryo Nozaki

- Project changed from Tomas Tech Co.,Ltd. to YAMADA SOMBOON CO., LTD

#4 - 06 Dec 2023 13:09 - Nattapol Poeam

- File Q-ATT-2311-014 (Tomas Tech).pdf added

- File บริษัท เมทัลลิค ที.เอฟ (1999) จำกัด_QT2023120002_TOMAS TECH CO.LTD.pdf added

Update quote from Maker

#5 - 28 Dec 2023 13:21 - Nattapol Poeam

- File Assembly Demo kit YAMADA.pdf added

- File Assembly Demo kit YAMADA.zip added

- File Demo-Kit concept design for YAMADA SOMBOON_R1.pptx added

- File Estimate cost DEMO-KIT R1 for YMDS.xlsx added

- Status changed from In Progress to Confirmation request

- % Done changed from 20 to 100

- Finish date set to 28 Dec 2023

[ Next Action ]

- Wait PO

#6 - 04 Jan 2024 00:21 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request
#7 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Demo-Kit concept design for YAMADA SOMBOON_R1.pdf 866 KB 18 Nov 2023 Nattapol Poeam

Demo-Kit concept design for YAMADA SOMBOON_R1.pptx 10.5 MB 18 Nov 2023 Nattapol Poeam

Q-ATT-2311-014 (Tomas Tech).pdf 535 KB 06 Dec 2023 Nattapol Poeam

บริษัท เมทัลลิค ที.เอฟ (1999) จำกัด_QT2023120002_TOMAS TECH CO.LTD.pdf101 KB 06 Dec 2023 Nattapol Poeam

Assembly Demo kit YAMADA.pdf 285 KB 28 Dec 2023 Nattapol Poeam

Assembly Demo kit YAMADA.zip 3.35 MB 28 Dec 2023 Nattapol Poeam

Estimate cost DEMO-KIT R1 for YMDS.xlsx 224 KB 28 Dec 2023 Nattapol Poeam

Demo-Kit concept design for YAMADA SOMBOON_R1.pptx 10.5 MB 28 Dec 2023 Nattapol Poeam
